Bug 23247 - Olympus digital camera needs retry.
Olympus digital camera needs retry.
Product: Red Hat Linux
Classification: Retired
Component: gphoto (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2001-01-03 15:46 EST by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-04 05:54:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
A retry patch (796 bytes, patch)
2001-01-03 15:47 EST, Red Hat Bugzilla
no flags Details | Diff

  None (edit)
Description Red Hat Bugzilla 2001-01-03 15:46:43 EST
Some Olympus digital cameras may return zero length of picture and thumb.
Retry seems to work. A patch will be posted later.
Comment 1 Red Hat Bugzilla 2001-01-03 15:47:26 EST
Created attachment 7004 [details]
A retry patch
Comment 2 Red Hat Bugzilla 2001-01-08 08:46:20 EST
Fixed in gphoto-0.4.3-10.  Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.